
body{
	font-family: 'Dosis', sans-serif;
	}
	
.top{
	padding:1em;
	border-top:3px solid #093;
	}
.logo{
	margin-top:0.8em;
	}
img{
	max-width:100%;}
.clear{
	clear:both;}	
	
.info-top{
	float:right;}	

.navbar {
    text-align: center;
	margin-bottom:0px;
	}
	
.info-top i{
	padding:0.4em;}	
   
	
.nav{
    display:inline-block;
	float:none;
	}
	
.sticky1{
	width:100%;
	position:fixed;
	top:0%;
	}

.navbar-custom{
	background:#008751;
	border:none;
	border-radius:0px;
	z-index:100;}
	
.nav li a{
	color:#FFF !important;
	font-size:18px;
	}	
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover	{
	background:none;
	border-bottom:2px solid #060;}
	
	
.brand-product{
	margin:3em auto;
	}	
.brand-product-section{
	position:relative;
	}
.brand-product-section img{
	width:100%;
	}
.brand-product-section:hover .info-brand{
	display:block;
	}	
.brand-product-section .info-brand{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:none;
	-webkit-transition:background 0.3s;
	-o-transition:background 0.3s;
	-ms-transition:background 0.3s;
	-moz-transition:background 0.3s;
	transition:background 0.3s;
	
	

	}	
	
	
	.brand-product-section .info-brand:hover{
	background:rgba(10, 60, 3, 0.89);
	display:block;
	border:2px solid #0C6;
	}
	
.info-brand{
	text-align:center;
	padding:1.6em;}	
	
.info-brand h2{
	color:#FFF;
	margin-top:3em;}	
		
	
.info-brand p{
	color:#FFF;
	font-size:16px;
	margin-top:2em;}
	
.bottn{
	margin-top:3em;}	
	
.bottn a{
	background:#1bce63;
	padding: 0.5em 1.2em 0.5em 1.2em;
	border:2px solid #fff;
	color:#FFF;
	text-transform:uppercase;
	text-decoration:none;}			
				
	
		
		
		
.about-section{
	background-image:url(../images/about-bg.jpg);
	background-position:0 0;
	background-attachment:fixed;
	background-size:cover;
	text-align:center;
	padding:3em;
	margin-top:4em;
	position:relative;
	z-index:99999;
	}
	
.about-section::after{
	background-color: rgba(3, 65, 0, 0.64);
content: "";
display: block;
clear: both;
overflow: hidden;
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
z-index:0;
	}
	
	
	
		
.about-section h2{
	color:#fff;
	font-size:3em;
	
	

	}
.about-section p{
	color:#fff;
	font-size:1.2em;
	}	
	
	
	
.about-text{
	position:relative;
	z-index:9;}	
.about-section h3{
	color:#CF0;}
	
	
.brand-section{
	 margin-top:4em;} 
  #owl-demo .item{
  margin: 10px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
.owl-buttons{
	margin:0.7em auto;
	text-align:center;}
.owl-prev{
	    float: left;
    background: #000;
    padding:6px 0.9em;
    color: #ccc;
    top: 50%;
    position: absolute;
    margin-left: -2em;
}
.owl-next{
	  float: right;
    background: #000;
    padding: 6px 0.9em;
    color: #ccc;
    top: 50%;
    position: absolute;
    margin-right: -2em;
	right:0;}	

.modal-dialog{
	width:80%;
	margin:auto;
	padding:3em;
	
	overflow:auto;
	
	
	}.product{
	margin-top:4em;}

.product-section img{
	width:100%;}
.product-section{
	border:2px solid #CCC;
	height:420px;
	}	
	
.product-section h2{
	padding: 0px;
text-align: left;
color: #007718;
margin-top: 1em;
font-size:1.8em;
margin-bottom: 0em;
margin-left: 0.5em;
	
	}
.product-section p{
	padding:1em;
	text-align:left;
	
	}
	
.pumping-expert{
	margin:2em auto;}	
.pum-exp{
	margin-left:1.8em;
	text-align:center;}
	
.pum-exp ul li{
	list-style-type:none;
	color:#fff;
	font-size:19px;
	list-style-type:circle;}
.pum-exp ul{
	
	text-align:left;
	}
	
		
	
.pum-exp h3{
	color:#FF0;
	border:1px solid #fff;
	padding:0.2em;
	background:rgba(0, 0, 0, 0.21);}			
	
	
.bottn-2{
	margin-top:1em;
	margin-bottom:2em;
	position:absolute;
	bottom:1em;em;
	text-align:center;
	margin-left:0.6em;
	}
	
.bottn-2 a{
		padding:0.5em 1.4em;
		    background: #006B35;
    border: 2px solid #1A4A37;
		text-decoration:none;
		color:#fff;
		cursor:pointer;
		text-align:center;
	}	
	
.pum-exp-h4 h4{
	font-size:30px;
	color:#ff0;
	text-align:left;
	margin-top:0.7em;
	margin-left:1em;}	
	
	


.mamber-section{
	background-image:url(../images/mamber.jpg);
	background-position:0 0;
	background-attachment:fixed;
	background-size:cover;
	text-align:center;
	padding:3em;
	margin-top:4em;
	position:relative;
	z-index:99999;
	}
	
.mamber-section::after{
content: "";
display: block;
clear: both;
overflow: hidden;
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
z-index:0;
	}
	
	
	
		
.mamber-section h2{
	color:#FF0;
	font-size:3em;
	
	

	}
.mamber-section p{
	color:#fff;
	font-size:1.4em;
	}	
	
.mamber-text{
	position:relative;
	z-index:9;}	
	
	
.about{
	margin:3em auto 4em;}
	
.about-img{
	margin-bottom:2em;
	margin-top:2em;}
	
.about-img img{
	border-radius:50%;
	border:9px outset #3C3;}	
			
	
.about-right{
	margin-top:9em;}
.read-more-btn{
	margin-top:2em;}	
.read-more-btn a{
	background:#9F9;
	padding:0.7em;
	color:#000;
	border:1px solid #093;
	}
.read-more-btn a{
	text-decoration:none;
	}	
	
.brand-and-product{
	margin:3em auto;}
.brand-and-product h2{
	color:#090;}
	
.brand-and-product h3{
	color:#666;
	font-size:18px;}
	 
.about h2{
	color:#090;
	}	
	
	
	
	
.gallery-part{
	width:50%;
	margin:2em auto;
	background:#0C9;
	padding-bottom:1.8em;
	padding-top:1.8em;
	}		
			
	
.brand-popup li{
	list-style-type:circle;
	cursor:pointer;
	font-size:16px;
	font-weight:500;
	margin-top:0.9em;
	border-bottom:1px solid #F4F4F4;
	padding-bottom:0.2em;
	color:#333;
	}
	
	
.brand-popup i{
	float:right;
	font-size:1.1em;
	display:inline;
	color:#066;}	
	
	
.brand-popup {
	padding:2em;
	background:#FBFBFB;
	border:1px solid #CCC;
	margin-bottom:3em;margin-top:3em;
	font-family: 'Oswald', sans-serif;}	
	
	
.brand-popup span{
	display:inline-block;
	display:block;
color:#0C3;
font-size:14px;
	
	}
	.modal-content{
		font-family: 'Noto Sans', sans-serif;}
		
	.modal-header h4{
		padding:1em;
		font-size:13px;
		font-weight:400;
		}	
.modal-header{
	padding:8px;
	background:#fff;
	text-align:center;
	border-bottom:3px solid #ccc;border-top:6px solid #333;}	
	
.modal-header h4{
	color:#333;
	}
.modal_info{
	margin:0.6em auto;
	text-align:left;
	padding:0.8em;
	border:1px solid #000;
	background:#017B48;

	}
	
.modal_info li{
	list-style-type:circle;
	color:#fff;}	
	
	.modal_info a{
		font-size:12px;
		color:#ccc;
	}
	
.modal_footer_left{
	float:left;}	
	
	
.modal_info p{
	margin:0.1em;
	color:#fff;
}	

.modal_info strong{
	display:block;
}	
.modal-footer{
	border:0;
	background:#F5F5F5;
	border-top:1px solid #CCC;
	padding:1em;
	margin-top:3em;}
	
.modal-footer h5{
	color:#090;}		
	
.modal_right h2{
	font-size:18px;}	
.modal_right h4{
	font-size:22px;
	color:#099;}
	
.modal-body h4{
	font-size:22px;
	color:#fff;
	margin-top:1em;
	margin-bottom:15px;
	text-align:left !important;}		
				
	
.modal-body h3{
	font-size:16px;
	color:#0C6;
	margin-top:0px;
	margin-bottom:15px;}		
	
.modal-content-custom{
	border-radius:0px;
	background:#018A50;
	}	
.modal_left h4{
	color:#FF0;
	font-size:23px;}
	
.modal_left li{
	list-style-type:circle;
	color:#fff;}
	
.modal_left a{
	color:#ccc;
	margin-left:1em;}	
.modal_info h3{
	color:#FF0;
	font-size:16px;
	text-align:center;}	
	
.bottn_brand{
	position:absolute;
	bottom:1em;
	left:1em;
	text-align:center;
	margin:auto;}
	
.bottn_brand a{
	background:#090;
	padding:0.4em;
	color:#FFF;
	text-align:center;
	}	
	
.product-section{
	margin-top:2em;}
	
.brand-section 			
	
.modal_right{
	padding:1em;
	background:#000;
	border-radius:2em;
	margin-top:4em;}
	
.modal_right h4{
	color:#CF0;}
	.modal_right h2{
	color:#fff;}				
			
.modal-body{
	padding:2em !important;}	
	
.modal{
	z-index:99999999 !important;}	
	
.address-feedback{
	margin-top:3em;}
.feedback{
	margin:auto;
	width:40%;}
	
.adress{
	margin-top:8em;}
	
.social-contact{
	margin-top:2em;}	
	
.social-contact a{
	color:#333;
	margin:0.4em;
	font-size:22px;
	padding-top:1em;
	
	
	}		
	
.form-control{
	border:1px solid #000;
	border-radius:0px;}	
	
.btn-default{
	    border: 1px solid #B5B5B5;
    margin-top: 2em;
    background-color: #F1F1F1;
    border-radius: 0.4em;
	}		
	
.map{
	margin-top:2em;}
						
	
.footer{
	background:#CCC;
	text-align:center;
	padding:3em;
	border-bottom:3px solid #000;}
.social-part a{
	color:#000;
	margin:0.4em;
	font-size:1.2em;
	height:40px;
	width:40px;
	border:1px solid #333;
	padding-top:0.4em ;
	display:inline-block;
	border-radius:50%;
	
	}	
	
.footer-nav a{
	padding:0.6em;
	color:#000;
	text-decoration:none;
	margin-top:1em;
	font-size:1.2em;
}	
.footer-nav{
	margin-top:1em;}
	
.copy{
	margin-top:0.9em;}	
	
.copy a{
	color:#090;
	text-decoration:none;}						